/*@import 'core/core.css';*/
@import 'MCEstyle.css';

body {}

.hp-bg {background: url('/img/background.png') no-repeat 50% 0!important; background-position: 10px 0px;}
.layout {background: url('/img/background.png') no-repeat 50% 0!important; background-position: 10px 0px;}

.layout #layout_wrapper { margin:0 auto; width: 960px; padding-left: 15px; padding-right:15px; background: url('/img/bg_white.png') repeat-y;}
.layout #layout_wrapper_bot { margin:0 auto; width: 960px; height:20px; padding-left: 15px; padding-right:15px; background: url('/img/bg_white_bot.png') no-repeat;}

.layout #layout_wrapper #zahlavi { width:750px; margin:0px auto; margin-bottom:5px; }

.layout #header {height: 90px;}
.layout #header .wrapper {width: 960px; background-color:transparent; height: 90px; margin: 0px auto; position: relative;}
.layout #header .wrapper div.top-menu {position: absolute; background-color:transparent; right: 0px; top: 15px;}
.layout #header .wrapper div.top-menu span.separator {display: none;}
.layout #header .wrapper div.top-menu a {font-size: 13px; color: #663399; text-decoration: underline; padding: 0 5px;}
.layout #header .wrapper div.top-menu a:hover, .layout #header .wrapper div.top-menu a.selected {color: #663399;}

.layout #header .wrapper a.logo {width: 279px; height: 43px; top:20px; left:20px; display: block; position: absolute; background: url('/img/logo.png') no-repeat;}
.layout #header .wrapper #button_add { font-weight:bold; padding-top:7px; width: 150px; height: 30px; position:absolute; top:50px; right:75px; background: url('/img/button_add.png') no-repeat; text-indent: 40px; color:black; text-decoration: none;}
.layout #header .wrapper #button_rss {  width: 20px; height: 20px; position:absolute; top:52px; right:3px; background: url('/img/rss_icon.png') no-repeat; }
.layout #header .wrapper #button_fb {  width: 20px; height: 20px; position:absolute; top:52px; right:26px; background: url('/img/fb_icon.png') no-repeat; }

.layout #header .wrapper form { position:absolute; top:20px; left:360px; }
.layout #header .wrapper #button_search {  float:left; display:block; cursor:pointer; width: 78px; height: 35px; color:white; text-align:center;  margin-left:6px; background: url('/img/button_search.png') no-repeat; font-weight:bold; line-height: 35px; border:0px; padding-bottom:2px; }
.layout #header .wrapper #search_text {  float:left; width: 255px; height: 30px; font-size:20px;  }


.fanbutton { margin-left:3px; cursor:pointer;  padding-left:20px; background: url('/img/plus.jpg') no-repeat left ; }
.nofan { cursor:pointer;  padding-left:20px; background: url('/img/minus.jpg') no-repeat left !important ;  }

.filter_b_short{ height:30px !important; background: url("/img/filter_bg2.png") no-repeat !important ; }

#top { width: 960px; position:relative; height: 51px; margin: 0px auto; background: url('/img/menu_bg.png') no-repeat;}
#top .wrapper { width: 954px; height: 40px; position:absolute; top:6px; left:4px; }
#top a { cursor:pointer; font-size: 15px; font-weight: bold; color: #663399; text-transform: uppercase; text-decoration: none;}
#top a.selected, #top a:hover {color: #fff;}
#top a span.l {background: none; display: block; height: 20px; float: left; padding: 13px 4px 7px 9px;}
#top a span.r {background: none; display: block; height: 40px; width: 6px; float: left; margin: 0 8px 0 0;}

#top a.selected span.l, #top  a:hover span.l {background: url('/img/bt_nav_top_lm.png') no-repeat; }
#top a.selected span.r, #top  a:hover span.r {background: url('/img/bt_nav_top_r.png') no-repeat 100% 0; }

#content {width: 990px; margin: 0px auto; margin-top:10px; padding-bottom: 15px;}
#content h1 {padding-top: 10px; color:#5A328C;}
#content .green { border: 2px solid; border-color:green; height:20px; background-color:green; color:white; }

#content .a_img160 { float:left; display:block; width:160px; height:122px; padding-top:4px; padding-left:4px; background: url('/media/ramcek.png') no-repeat; margin-right:0px !important; }
#content .a_img140 { display:block; width:140px; height:100px; padding-top:4px; padding-left:4px; background: url('/media/ramcek_140x100.png') no-repeat; }
#content .a_img120 { margin-top:4px; float:left; display:block; width:120px; height:90px; padding-top:3px; padding-left:3px; background: url('/media/ramcek_120x90.png') no-repeat; }
#content .a_img110 { float:left; display:block; width:110px; height:80px; padding-top:3px; padding-left:3px; background: url('/media/ramcek_110x80.png') no-repeat; }
#content .a_img95 { float:left; display:block; width:95px; height:70px; padding-top:3px; padding-left:3px; background: url('/media/ramcek_95x70.png') no-repeat; }

#content #button_add { float:right; margin-right:5px; font-weight:bold; padding-top:7px; width: 150px; height: 30px; background: url('/img/button_add.png') no-repeat; text-indent: 40px; color:black; text-decoration: none;}

#content .contwrapper { float:left; width: 660px;}
#content .topleft {width: 645px; padding: 0px 15px 0px 0px;   }
#content .topleft .editorial { padding:10px; width:625px; height:140px; background: url('/img/topleft.png') no-repeat; }
#content .topleft .editorial h1 { color:#5A328C; }
#content .topleft .editorial p { color:black; }
#content .topleft .editorial .info { color:#6B6B6B; font-style: italic; }

#content #registration_form input[type="text"] { width:170px; }
#content #registration_form input[type="password"] { width:170px; }
#content #registration_form select { width:170px; }

#content #addcontent_list { width:475px; height:40px; }
#content .addcontent_tile { float:left; text-align:center;  height:40px;  display:block; }
#content #addcontent_list a {text-decoration: none; font-weight:bold;}
#content #addcontent_list a.selected, #content #addcontent_list a:hover {color: #fff;}
#content #addcontent_list a span.l {background: none; display: block; height: 20px; float: left; padding: 13px 4px 7px 9px;}
#content #addcontent_list a span.r {background: none; display: block; height: 40px; width: 6px; float: left; margin: 0 8px 0 0;}
#content #addcontent_list a.selected span.l, #content #addcontent_list  a:hover span.l {background: url('/img/add_content_bt_l.png') no-repeat; }
#content #addcontent_list a.selected span.r, #content #addcontent_list  a:hover span.r {background: url('/img/add_content_bt_r.png') no-repeat 100% 0; }

#content #addcontent_body {width: 475px; margin-top:10px; }
#content #addcontent_body table  { margin:0px auto; }
#content #addcontent_body input {width: 250px;}
#content #addcontent_body input[type="submit"] {width: auto;}
#content #addcontent_body textarea { width: 250px; height:100px;}
#content #addcontent_body select { width: 250px; height:100px;}


#content .left {width: 160px; padding: 0px 10px 0px 0px; float: left;}

#content #tales_name { padding-left:15px; width:630px; border-bottom: 1px solid; border-color:#EDEDED; }
#content #tales_name h1 { color:#5A328C; }
#content .left #tales_menu {width: 160px; height:250px;}
#content .left #tales_menu a.selected { color:white !important; background: url('/img/menu_left_bg.png') no-repeat !important; }
#content .left #tales_menu a { text-indent: 10px; color:#5A328C; text-decoration:none; display:block; width:160px; height:27px; line-height: 27px; }
#content .left #tales_menu a:hover { color:white; background: url('/img/menu_left_bg.png') no-repeat; }

#content .left #video_menu { width: 150px; padding-left:10px; margin-bottom:10px; margin-top:4px; }
#content .left #video_menu p { padding:0; color:black; margin-top:10px; }
#content .left #video_menu img { width:130px; height:90px; }
#content .left #video_menu a { color:#5B338C; }
#content .left #video_menu .name { font-weight:bold; color:black; padding-left:4px;  }
#content #banner4 { width:335px; height:280px;  margin:0 auto; margin-top:20px; margin-bottom:20px; }
#content #banner5 { width:335px; height:280px;  margin:0 auto; margin-top:20px; margin-bottom:20px; }
#content #video #controller { margin-top:10px; position:relative; width: 480px; height:53px;  background: url('/img/controller_bg.png') no-repeat; }
#content #video #controller #fb { position:absolute; left:5px; top:15px; display:block; width:131px; height:18px; background: url('/img/button_facebook_share.png') no-repeat; }
#content #video #controller .fav { text-decoration: none; font-weight:bold; text-align: center; position:absolute; right:5px; top:10px; display:block; width:110px; color:black; line-height: 32px; height:32px; background: url('/img/button_fav.png') no-repeat; }
#content #video #controller #report { position:absolute; color:#5A328C; right:125px; top:15px; display:block; cursor:pointer; }
#content #video #controller #report2 { position:absolute; color:green; right:125px; top:35px; display:block; display:none; }
#content #video #text { width:100%; margin-top:10px; margin-bottom:10px; }
#content #video .separator_hr {clear: both; width:95%; margin:0 auto; border-top:1px dotted; height:1px;}
#content #video #tags { margin-top:25px; width:100%; color:black; }
#content #video .tags_a { margin-left:7px; color:#5A328C; }
#content #video .fanbutton {  cursor:pointer; padding:0px; margin:0px; background: url('/img/button_fav.png') no-repeat !important; }
#content #video .nofan { cursor:pointer;  padding:0px; margin:0px; background: url('/img/button_fav.png') no-repeat !important;  }

#content #list_tales { width: 475px; color:black; }
#content #list_tales .separator_hr {width:100%; border-top:1px dotted;}
#content #list_tales a { color:#5A338C; }
#content #list_tales p { margin-left:4px; padding-top:1px; padding-bottom: 2px; }
#content #list_tales .link { margin-left:4px; border:0px; padding:0px; background-color:white; color:#70328C; text-decoration:underline; display:block; cursor:pointer; float:left; }
#content #list_tales .black { color:black; text-decoration:none; font-weight:bold; }
#content #list_tales #filter_a { width:475px; height:150px ; border-top:1px solid; border-bottom: 3px solid; border-color:#EDEDED;  }
#content #list_tales #filter_table { width:100%; margin-top:10px; margin-bottom: 10px; }
#content #list_tales #filter_table td { padding-top:3px; padding-bottom: 3px; }
#content #list_tales #filter_table .select { width:150px; }
#content #list_tales #search { margin-left:10px; margin-top:10px; }
#content #list_tales #search #textbox { width:190px; }
#content #list_tales #search #xsubmit { width: 70px; }
#content #list_tales #filter_b { width:475px; height:53px ; margin-top:10px;  }
#content #list_tales #filter_b2 { width:475px; height:20px ;  margin-top:10px; border-bottom: 3px solid; border-color:#EDEDED; }
#content #list_tales #alfabet { float:left;   }
#content #list_tales #alfabet .black2 { color:black; text-decoration:none; font-weight:bold; }
#content #list_tales #body { padding-top:5px; }
#content #list_tales .letters { margin-right:4px; font-size:12px; color:#70328C; text-decoration:underline; cursor:pointer; float:left; }
#content #list_tales .tale_char_div{ float:left; width:108px; padding-right:5px; margin-top:6px; height: 215px; }
#content #list_tales .tale_char_bt1 { display:block; font-size:10px; font-weight:bold; text-decoration:none; color:black; line-height: 32px; text-align:center; width:110px; height:32px; background: url('/img/fan_button.png') no-repeat; }
#content #list_tales .tale_char_bt2 { display:block; font-size:10px; font-weight:bold; text-decoration:none; color:black; line-height: 32px; text-align:center; width:110px; height:32px; background: url('/img/button_detail.png') no-repeat; }

#content #list_chars { width: 475px; color:black; }
#content #list_chars .separator_hr {width:100%; border-top:1px dotted;}
#content #list_chars a { color:#5A338C; }
#content #list_chars p { margin-left:4px; padding-top:1px; padding-bottom: 2px; }
#content #list_chars .link { margin-left:5px; border:0px; padding:0px; background-color:white; color:#70328C; text-decoration:underline; display:block; cursor:pointer; float:left; }
#content #list_chars .black { color:black; text-decoration:none; font-weight:bold; }
#content #list_chars #filter_a { width:475px; height:150px ; border-top:1px solid; border-bottom: 3px solid; border-color:#EDEDED;  }
#content #list_chars #filter_table { width:100%; margin-top:10px; margin-bottom: 10px; }
#content #list_chars #filter_table td { padding-top:3px; padding-bottom: 3px; }
#content #list_chars #filter_table .select { width:150px; }
#content #list_chars #search { margin-left:10px; margin-top:10px; }
#content #list_chars #search #textbox { width:190px; }
#content #list_chars #search #xsubmit { width: 70px; }
#content #list_chars #filter_b { width:475px; height:53px ; margin-top:10px; border-bottom: 3px solid; border-color:#EDEDED;   }
#content #list_chars #filter_b2 { width:475px; margin-top:10px; }
#content #list_chars #alfabet { float:left; }
#content #list_chars #alfabet .black2 { color:black; text-decoration:none; font-weight:bold; }
#content #list_chars #body { padding-top:5px; }
#content #list_chars .letters { margin-right:4px; font-size:12px; color:#70328C; text-decoration:underline; cursor:pointer; float:left; }
#content #list_chars .tale_char_div{ float:left; width:108px; padding-right:5px; margin-top:6px; height: 156px; }

#content #list_videos { width: 475px; color:black; }
#content #list_videos .separator_hr {width:95%; border-top:1px dotted; margin-top:4px; margin-left:4px; float:left;}
#content #list_videos a { color:#5A338C; }
#content #list_videos p { margin-left:4px; padding-top:1px; padding-bottom: 2px; color:black;}
#content #list_videos .link { margin-left:5px; border:0px; padding:0px; background-color:white; color:#70328C; text-decoration:underline; display:block; cursor:pointer; float:left; }
#content #list_videos .black { color:black; text-decoration: none; font-weight:bold; }
#content #list_videos #filter_a { width:475px; height:125px ; padding-top:10px; border-top:1px solid; border-bottom: 3px solid; border-color:#EDEDED;  }
#content #list_videos #filter_b { width:475px; height:20px ; margin-top:10px;  }
#content #list_videos #filter_b2 { width:475px; margin-top:10px; text-align:center; border-bottom: 3px solid; border-color:#EDEDED; }
#content #list_videos .alfabet { float:left; margin-right:15px; }
#content #list_videos #body { padding-top:5px; }
#content #list_videos .body { padding-top:5px; }
#content #list_videos #search { margin-left:10px; margin-top:20px; margin-bottom: 10px; }
#content #list_videos #search #textbox { width:190px; }
#content #list_videos #search #xsubmit { width: 70px; }
#content #list_videos .tale_char_pic { float:left; width:113px; height:84px; }
#content #list_videos .tale_char_div{ float:left; width:475px; margin-top:6px; height: 100px; color:black; }
#content #list_videos .tale_char_div .inside{ float:left; margin-left:1px; width:340px; height: 100px; }

#content #list_paintings { width: 475px; color:black; }
#content #list_paintings .separator_hr {width:100%; border-top:1px dotted;}
#content #list_paintings a { color:#5A338C; }
#content #list_paintings p { margin-left:4px; padding-top:1px; padding-bottom: 2px; }
#content #list_paintings .link { margin-left:5px; border:0px; padding:0px; background-color:white; color:#70328C; text-decoration:underline; display:block; cursor:pointer; float:left; }
#content #list_paintings .black { color:black; text-decoration:none; font-weight:bold; }
#content #list_paintings #tab_pohadky { text-decoration:none; cursor:pointer; border:0px; display:block; line-height: 35px; text-align: center; margin-right:3px; float:right; width:92px; height:35px;  background:  url('/img/tab_off.png') no-repeat;}
#content #list_paintings #tab_postavy { text-decoration:none; cursor:pointer; border:0px; display:block; line-height: 35px; text-align: center; margin-right:3px; float:right; width:92px; height:35px;  background:  url('/img/tab_off.png') no-repeat;}
#content #list_paintings #tab_bytosti { text-decoration:none; cursor:pointer; border:0px; display:block; line-height: 35px; text-align: center; margin-right:5px; float:right; width:92px; height:35px;  background:  url('/img/tab_off.png') no-repeat;}
#content #list_paintings .on { color:white;  background:  url('/img/tab_on.png') no-repeat !important; }
#content #list_paintings #filter_a { padding-top:20px; width:475px; height:35px ; border-top:1px solid;  border-color:#EDEDED;  }
#content #list_paintings #filter_b { width:471px; padding-top:5px; padding-left:4px; height:67px ; background:  url('/img/filter_bg.png') no-repeat;   }
#content #list_paintings #filter_b2 { width:475px; margin-top:10px; }
#content #list_paintings #alfabet { float:left;}
#content #list_paintings #alfabet .black2 { color:black; text-decoration:none; font-weight:bold; }
#content #list_paintings #body { padding-top:5px; }
#content #list_paintings .letters { margin-right:4px; font-size:12px; color:#70328C; text-decoration:underline; cursor:pointer; float:left; }
#content #list_paintings .tale_char_div{ float:left; width:108px; padding-right:5px; margin-top:6px; height: 175px; }
#content #list_paintings .tale_char_bt1 { float:left; display:block; font-size:10px; font-weight:bold; text-decoration:none; color:black; line-height: 32px; text-align:center; width:110px; height:32px; background: url('/img/button_detail.png') no-repeat; }

#content .left .vypis {width: 160px; }
#content .left .vypis #vypis_title { font-weight:bold; padding:15px; width: 130px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg.png') no-repeat;}
#content .left .vypis #vypis_title2 { font-weight:bold; padding:15px; width: 132px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg2.png') no-repeat;}
#content .left .vypis #vypis_body { font-weight:bold; width:161px; height:116px; background: url('/img/vypis_body_bg.png') no-repeat; }
#content .left .vypis #vypis_body a { font-size:12px; text-decoration: none; }
#content .left .vypis #vypis_body #vypis_bt_all {  cursor:pointer; margin:1px 1px 0px 0px; float:left; width: 45px; height: 22px; background: url('/img/vypis_button_all_off.png') no-repeat;}
#content .left .vypis #vypis_body #vypis_bt_all_a {color:#5A328C;  text-align:center; display:block; width:45px; height:22px; line-height: 22px; }
#content .left .vypis #vypis_body .active2 {  color:white !important; text-align:center; display:block; width:45px; height:22px; line-height: 22px; background: url('/img/vypis_button_all.png') no-repeat !important; }
#content .left .vypis #vypis_body .vypis_bt_all_b {  color:#5A328C; text-align:center; display:block; width:22px; height:22px; line-height: 22px; }
#content .left .vypis #vypis_body #vypis_bt_num {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis #vypis_body .vypis_bt_letter {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis #vypis_body .active { color: white;  background: url('/img/vypis_button_on.png') no-repeat;}
#content .left .vypis .vypis_data {padding-left:7px; width:153px; height:800px; overflow: auto; }
#content .left .vypis .vypis_data a { text-decoration: none; color:#FE6000;}

#content .left .vypis .vypis_tab{ cursor:pointer; text-align:center;  line-height:20px; font-weight:bold; text-decoration: none; display:block; width:75px; height:20px; margin-right:4px; float:left; padding-left: 3px; background: url('/img/tab_off2.png') no-repeat; }
#content .left .vypis .selected { background: url('/img/tab_on2.png') no-repeat; color:white;  }

#content .left .vypis2 {width: 160px; margin-top:10px; }
#content .left .vypis2 #vypis_title { font-weight:bold; padding:15px; width: 130px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg.png') no-repeat;}
#content .left .vypis2 #vypis_title2 { font-weight:bold; padding:15px; width: 132px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg2.png') no-repeat;}
#content .left .vypis2 #vypis_body { padding-top:4px; font-weight:bold; width:161px; height:119px; background: url('/img/vypis_body_bg.png') no-repeat; }
#content .left .vypis2 #vypis_body a { font-size:12px; text-decoration: none; }
#content .left .vypis2 #vypis_body #vypis_bt_all2 { cursor:pointer; margin:1px 1px 0px 0px; float:left; width: 45px; height: 22px; background: url('/img/vypis_button_all_off.png') no-repeat;}
#content .left .vypis2 #vypis_body #vypis_bt_all_a2 {  color:#5A328C;  text-align:center; display:block; width:45px; height:22px; line-height: 22px; }
#content .left .vypis2 #vypis_body .active2 {  color:white !important; text-align:center; display:block; width:45px; height:22px; line-height: 22px; background: url('/img/vypis_button_all.png') no-repeat !important; }
#content .left .vypis2 #vypis_body .vypis_bt_all_b2 { color:#5A328C; text-align:center; display:block; width:22px; height:22px; line-height: 22px; }
#content .left .vypis2 #vypis_body #vypis_bt_num2 {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis2 #vypis_body .vypis_bt_letter {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis2 #vypis_body .active { color: white;  background: url('/img/vypis_button_on.png') no-repeat;}
#content .left .vypis2 #vypis_data2 {padding-left:7px; width:153px; height:800px; overflow: auto; }
#content .left .vypis2 #vypis_data2 a { text-decoration: none; color:#FE6000;}

#content .left .vypis3 {width: 160px; margin-top:10px; }
#content .left .vypis3 #vypis_title { font-weight:bold; padding:15px; width: 130px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg.png') no-repeat;}
#content .left .vypis3 #vypis_title2 { font-weight:bold; padding:15px; width: 132px; color:#5A328C; height:12px; background: url('/img/vypis_title_bg2.png') no-repeat;}
#content .left .vypis3 #vypis_body { padding-top:4px; font-weight:bold; width:161px; height:119px; background: url('/img/vypis_body_bg.png') no-repeat; }
#content .left .vypis3 #vypis_body a { font-size:12px; text-decoration: none; }
#content .left .vypis3 #vypis_body #vypis_bt_all3 { cursor:pointer; margin:1px 1px 0px 0px; float:left; width: 45px; height: 22px; background: url('/img/vypis_button_all_off.png') no-repeat;}
#content .left .vypis3 #vypis_body #vypis_bt_all_a3 {  color:#5A328C;  text-align:center; display:block; width:45px; height:22px; line-height: 22px; }
#content .left .vypis3 #vypis_body .active3 {  color:white !important; text-align:center; display:block; width:45px; height:22px; line-height: 22px; background: url('/img/vypis_button_all.png') no-repeat !important; }
#content .left .vypis3 #vypis_body .vypis_bt_all_b3 { color:#5A328C; text-align:center; display:block; width:22px; height:22px; line-height: 22px; }
#content .left .vypis3 #vypis_body #vypis_bt_num3 {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis3 #vypis_body .vypis_bt_letter {margin:1px 1px 0px 0px; float:left; width: 22px; height: 22px; background: url('/img/vypis_button.png') no-repeat; cursor:pointer;}
#content .left .vypis3 #vypis_body .active { color: white;  background: url('/img/vypis_button_on.png') no-repeat;}
#content .left .vypis3 #vypis_data3 {padding-left:7px; width:153px; height:800px; overflow: auto; }
#content .left .vypis3 #vypis_data3 a { text-decoration: none; color:#FE6000;}

#content .left .banner3 { width:140px; padding-left:20px; height:600px; margin-top:10px; }

#content .center {width: 475px; padding: 0px 15px 0px 0px; float: left; text-align:left;}
#content .center h2 { color:#FE6000; }
#content .center hr { border-top:1px solid; border-color:#EDEDED; height:1px; width:465px; }
#content .center .link_more { float:right; margin-right:8px; color:#69349C; margin-top:-40px; }
#content .center .fan_p { color: #BB470D; padding-left:5px; }
#content .center .p_fav { padding:0px !important; padding-left: 6px !important; color:#B84B1A; }
#content .center #char_video .separator_hr {clear: both; color:#7DA0C2; width:95%; margin-left:5px;  border-top:1px dotted;}

#content .center #home_videos .home_label {color:white; padding-top:11px; padding-left:10px; font-size:14px; font-weight: bold; height: 31px; width:465px; background: url('/img/home_videos_title.png') no-repeat;  }
#content .center .home_filter { height: 22px; float:right; }
#content .center .home_filter a { text-align:center; line-height: 21px; font-size:10px; text-decoration: none; color:white; }
#content .center .home_filter #home_filter_total { float:left; margin-right:4px; display:block; width:55px; height:21px; background: url('/img/video_filter_total_bt_off.png') no-repeat; }
#content .center .home_filter #home_filter_month { float:left; margin-right:4px; display:block; width:89px; height:21px; background: url('/img/video_filter_month_bt_off.png') no-repeat; }
#content .center .home_filter #home_filter_today { float:left; margin-right:4px; display:block; width:43px; height:21px; background: url('/img/video_filter_today_bt.png') no-repeat; }

#content .center #home_videos { width:475px; }
#content .center .home_video { width:110px; height: 170px; margin-left:2px; margin-right:2px; float:left; }
#content .center .home_video_pic { width:102px; height: 72px; }
#content .center .home_video_name { margin-left: 5px; color:#5B338C;  }
#content .center #home_video_body { width: 475px; padding-top:5px; height:167px; background: url('/img/home_videos_bg.png') no-repeat; }

#content .center #home_videos2 .home_label {color:white; padding-top:11px; padding-left:10px; font-size:14px; font-weight: bold; height: 31px; width:465px; background: url('/img/home_videos2_title.png') no-repeat;  }
#content .center #home_videos2 { width:475px; margin-top:23px; }
#content .center #home_videos2 hr{ color:#7EA0C2; width:96%; border-top:1px dotted; margin:0px auto; }
#content .center .home_video2 { width:110px; height: 170px; float:left; }
#content .center .home_video2_text p { color:black; }
#content .center .home_video2_div { width:471px; height: 83px; margin-left:4px; margin-top:2px; margin-bottom:3px; float:left; }
#content .center .home_video2_pic { width:102px; height: 72px; float:left; }
#content .center .home_video2_text { margin-left: 5px; float:left; margin-top:5px; width:340px;  }
#content .center #home_video2_body { width: 471px; padding-top:5px; height:683px; background: url('/img/home_videos2_bg.png') no-repeat; }
#content .center #home_video2_body .separator_hr {clear: both;  width:95%; border-top:1px dotted;}

#content .center #home_characters .home_label {color:white; padding-top:11px; padding-left:10px; font-size:14px; font-weight: bold; height: 31px; width:465px; background: url('/img/home_characters_title.png') no-repeat;  }
#content .center .home_filter { height: 22px; float:right; }
#content .center .home_filter a { text-align:center; line-height: 21px; font-size:10px; text-decoration: none; color:white; }
#content .center .home_filter  #home_filter_wanted { float:left; margin-right:4px; display:block; width:102px; height:21px; background: url('/img/character_filter_wanted_bt.png') no-repeat; }
#content .center .home_filter  #home_filter_new { float:left; margin-right:4px; display:block; width:89px; height:21px; background: url('/img/character_filter_new_bt_off.png') no-repeat; }

#content .center .home_filter  #home_filter_wanted2 { float:left; margin-right:4px; display:block; width:102px; height:21px; background: url('/img/character_filter_wanted_bt.png') no-repeat; }
#content .center .home_filter  #home_filter_new2 { float:left; margin-right:4px; display:block; width:89px; height:21px; background: url('/img/character_filter_new_bt_off.png') no-repeat; }

#content .center #home_characters { width:475px; margin-top: 23px; }
#content .center .home_character { width:110px; margin-left:2px; margin-right:2px; height: 160px; float:left; }
#content .center .home_character_pic { width:102px; height: 72px; }
#content .center .home_character_name { margin-left: 5px; color:#5B338C;  }
#content .center #home_character_body { width: 475px; padding-top:5px; height:160px; background: url('/img/home_characters_bg.png') no-repeat; }

#content .center #home_songs { width:475px; margin-top: 23px; }
#content .center .home_song { width:110px; height: 170px; float:left; margin-left:2px; margin-right:2px;}
#content .center .home_song_pic { width:102px; height: 72px; }
#content .center .home_song_name { margin-left: 5px; color:#5B338C;  }
#content .center #home_songs .home_label {color:white; padding-top:11px; padding-left:10px; font-size:14px; font-weight: bold; height: 31px; width:465px; background: url('/img/home_songs_title.png') no-repeat;  }
#content .center #home_songs .home_filter  #home_filter_wanted3 { float:left; margin-right:4px; display:block; width:102px; height:21px; background: url('/img/songs_filter_wanted_bt.png') no-repeat; }
#content .center #home_songs .home_filter  #home_filter_new3 { float:left; margin-right:4px; display:block; width:89px; height:21px; background: url('/img/songs_filter_new_bt_off.png') no-repeat; }
#content .center #home_song_body { width: 475px; padding-top:5px; height:167px; background: url('/img/home_videos_bg.png') no-repeat; }

#content .center #home_tales { width:475px; margin-top: 23px; }
#content .center #home_tales p{ height:15px; font-size:14px; padding:0; margin-left:4px; }
#content .center .home_tale {  margin-bottom:2px; width:230px; height: 50px; float:left; }
#content .center #home_tale_float { width:160px; height: 50px; float:left; }
#content .center .home_tale_pic { width:60px; height: 50px; float:left; }
#content .center .tale_place { color:#E8611E;  }
#content .center .home_tale_name { color:#5B338C;  }
#content .center #home_tales .home_label {color:white; padding-top:11px; padding-left:10px; font-size:14px; font-weight: bold; height: 31px; width:465px; background: url('/img/home_characters_title.png') no-repeat;  }
#content .center #home_tale_body { width: 475px; padding-top:5px; height:245px;  background: url('/img/home_tales_bg.png') no-repeat; }
#content .center #home_tale_body .tale_floater{ width:235px; height:235px; float:left; }

#content .center #tale_about { text-align:left; padding:10px; width:455px;  }
#content .center #tale_about p { color: black;  padding:0px;}
#content .center .title {  height:34px; overflow: hidden; line-height:17px; }
#content .center #tale_about a { margin-right:5px; color:#5D3089; }
#content .center #tale_about #tale_about_vypis { float:left; width:270px;  padding-left:20px; }
#content .center #tale_about #tale_about_vypis #fan_div{ float:right; width:100px; height:60px; text-align: right; }
#content .center #tale_about #tale_about_vypis #fan_div .tale_fantext { color:#BB470D; margin-top:4px; }
#content .center #tale_about #tale_about_vypis #fan_button{ display:block; width:110px; height:32px; text-align: center; font-size:10px; text-decoration: none; color:black; font-weight: bold; line-height: 32px; background: url('/img/fan_button.png') no-repeat;}
#content .center #tale_about #tale_picture {width:150px; height:112px; }

#content .center #tale_description { padding-top:10px; width:475px; }
#content .center .tale_description_p { float:right; margin-right:5px; color:#5A328C; }
#content .center .tale_char_div{ float:left; width:108px; padding-right:5px; margin-top:6px; height: 205px; }
#content .center .vypis .tale_char_pic { float:left; width:113px; height:84px; }
#content .center .vypis .tale_char_div{ float:left; width:475px; margin-top:6px; height: 100px; color:black; }
#content .center .vypis .tale_char_div .inside{ float:left; margin-left:1px; width:340px; height: 100px; }
#content .center .tale_char_pic { width:102px; height:72px; }
#content .center .tale_char_fantext { color:#B84B1A }
#content .center .tale_char_name { color:#5F2C8D; font-size:15px; display:block; width:102px; height:37px;}
#content .center .tale_char_bt1 { display:block; font-weight:bold; text-decoration:none; color:#00000C; line-height: 32px; text-align:center; width:110px; height:32px; background: url('/img/button_fan.png') no-repeat;}
#content .center .tale_char_bt2 { margin-top:3px; display:block; font-weight:bold; text-decoration:none; color:#00000C; line-height: 32px; text-align:center; width:110px; height:32px; background: url('/img/button_detail.png') no-repeat;}
#content .center #tale_characters { width:475px; color:black; }
#content .center #tale_characters p { padding-left:4px; }
#content .center #tale_video { width:475px; }
#content .center #tale_video .separator_hr {clear: both; color:#7DA0C2; width:100%; border-top:1px dotted;}
#content .center .tale_video_pic { float:left; width:102px; height:72px; }
#content .center .tale_video_text { float:left; margin-left:10px; color:black; margin-top:5px; width:350px; height:105px; }
#content .center .tale_video_text p{ color:black; }
#content .center .tale_video_div{ float:left; width:475px; height: 100px; padding-top:10px; }
#content .center .tale_video_name{ font-size:17px; color:#5A328C; }
#content .center #tale_songs { width:475px;  margin-top:10px; }
#content .center .tale_song_div {float:left; width:108px; padding-right:5px; margin-top:6px; }
#content .center #tale_pictures { width:475px;  margin-top:10px; }

#content .right {width: 300px;  float: left;}

#content .right div.banner1 { margin-bottom:15px;  width: 250px; height:275px; padding-top:25px; padding-left:25px; }
#content .right div.banner2 { margin-bottom:15px; width: 250px; height:275px; padding-top:25px; padding-left:25px; }
#content .right div.facebook { margin-bottom:15px; width: 300px; height:250px; }
#content .right div.new_comment { margin-bottom:15px; width: 300px; padding: 5px;}
#content .right div.eshop-list { margin-bottom:15px; width: 300px; padding: 5px;}
#content .right div.new_pictures { margin-bottom:15px; width: 300px; height:170px; }
#content .right div.new_paintings { margin-bottom:15px; width: 300px; height:170px; }
#content .right div.new_wallpapers { margin-bottom:15px; width: 300px; height:170px; }

#content .right .right_icon { float:left; margin-left:15px;  }
#content .right h2 { color:#4E4E4E; font-size: 16px; padding:0px; margin:0px;  }

#content .right #rating_title { width:280px; height:20px; padding:10px; color:white; font-weight:bold; background: url('/img/rating.png') no-repeat;}
#content .right #rating_body { position:relative; width:300px; height:120px; margin-bottom:15px; background: url('/img/rating_body.png') no-repeat;}

#content .right #right_comment { width:300px; margin-top:15px;}
#content .right #right_comment .right_label { width:300px; height:50px; }
#content .right #right_comment .right_title { width:227px; margin-left:5px; padding-top:7px; height:43px; float:left; }
#content .right #right_comment .right_body { width:300px;  }
#content .right #right_comment .right_footer { width:300px; height:40px; text-align:right; background: url('/img/right_footer.png') no-repeat; }

#content .right #right_pictures { width:300px; margin-top:15px;}
#content .right #right_pictures .right_label { width:300px; height:50px; }
#content .right #right_pictures .right_title { width:227px; margin-left:5px; padding-top:7px; height:43px; float:left; }
#content .right #right_pictures .right_body { width:300px;  }
#content .right #right_pictures .right_body .right_body_element { float:left; width:95px; margin-left:1px; height: 70px; }
#content .right #right_pictures .right_body .right_body_element img { width:88px; height:63px; }
#content .right #right_pictures .right_footer { width:300px; height:40px; text-align:right; background: url('/img/right_footer.png') no-repeat; }

#content .right #right_paintings { width:300px; margin-top:15px;}
#content .right #right_paintings .right_label { width:300px; height:50px; }
#content .right #right_paintings .right_title { width:227px; margin-left:5px; padding-top:7px; height:43px; float:left; }
#content .right #right_paintings .right_body { width:300px;  }
#content .right #right_paintings .right_body .right_body_element { float:left; width:95px; margin-left:1px; height: 70px; }
#content .right #right_paintings .right_body .right_body_element img { width:88px; height:63px; }
#content .right #right_paintings .right_footer { width:300px; height:40px; text-align:right; background: url('/img/right_footer.png') no-repeat; }

#content .right #right_wallpapers { width:300px; margin-top:15px;}
#content .right #right_wallpapers .right_label { width:300px; height:50px; }
#content .right #right_wallpapers .right_title { width:227px; margin-left:5px; padding-top:7px; height:43px; float:left; }
#content .right #right_wallpapers .right_body { width:300px;  }
#content .right #right_wallpapers .right_body .right_body_element { float:left; width:95px; margin-left:1px; height: 70px; }
#content .right #right_wallpapers .right_body .right_body_element img { width:88px; height:63px; }
#content .right #right_wallpapers .right_footer { width:300px; height:40px; text-align:right; background: url('/img/right_footer.png') no-repeat; }

#content .right #right_quotes { width:300px; margin-top:15px;}
#content .right #right_quotes .right_label { width:300px; height:50px; }
#content .right #right_quotes .right_title { width:227px; margin-left:5px; padding-top:7px; height:43px; float:left; }
#content .right #right_quotes .right_body { width:300px;  }
#content .right #right_quotes .right_body p{ margin-top:14px;  }
#content .right #right_quotes .right_footer { width:300px; height:40px; text-align:right; background: url('/img/right_footer.png') no-repeat; }


.layout #footer {width: 100%;  }
.layout #footer .wrapper {width: 960px; margin: 0px auto; position: relative;}
.layout #footer .wrapper .copyright p {font-size: 11px; color: #666666;}
.layout #footer .wrapper .copyright p a, .layout #footer .wrapper .copyright p a:hover {font-size: 11px; text-decoration: none; color: #6e497c;}

.layout #footer .wrapper .bottom-menu {height:50px; padding-top:25px;}
.layout #footer .wrapper .bottom-menu a {font-size: 12px; text-decoration: underline; color: #666666;}
.layout #footer .wrapper .bottom-menu span.separator {padding: 0 8px; color: #666666;}
.layout #footer .wrapper .bottom-menu a:hover, .layout #footer .wrapper .bottom-menu a.selected {color: #666666;}

.layout #footer .wrapper #logo_bot { float:right; width:300px; height:140px; position:relative; }
.layout #footer .wrapper #logo_link { width: 230px; height: 37px; top:40px; right:10px; display: block; position: absolute; background: url('/img/logo2.png') no-repeat; }

.layout #footer .wrapper hr {border-width:0; border-top:1px solid #e0e0e0; height:1px;}

.layout #footer .wrapper #button_fb { width: 20px; height: 20px; position:absolute; top:15px; right:25px; background: url('/img/fb_icon.png') no-repeat;  }
.layout #footer .wrapper #button_rss { width: 20px; height: 20px; position:absolute; top:15px; right:3px; background: url('/img/rss_icon.png') no-repeat;  }

.alert {color: red;font-size: 20px;}
.hidden { display: none;}
.noborder { border: 0px !important; }
.cleaner { clear: both; height: 1px; width: 1px; float: none; display: block;}
.center {text-align: center;}
.f-right {float: right;}
.f-left {float: left;}

.paginator {
    margin: 0px auto;
    padding: 0px;
    margin-top: 10px;
    text-align: center;
}

.paginator .p_wrapper {
   text-align: center;
   margin: 0px; padding: 0px;
}

.paginator a {
    text-decoration: none;
    color: #fff;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-size: 13px;
    display: inline-block;
}

.paginator a.active {
    padding: 0px;
    margin: 0px;
    width: 26px;
    height: 26px;
    padding-top: 2px;
    background: url(/img/p_active.png) no-repeat;
    text-align: center;
    color:white !important;
   /* margin-left: 2px;*/
}

.paginator a.in_active {
    padding: 0px;
    margin: 0px;
    width: 26px;
    height: 26px;
    padding-top: 2px;
    background: url(/img/p_inactive.png) no-repeat;
    text-align: center;
/*    margin-left: 2px;*/
    color: #b42323  !important;
}

.paginator a.left_active {
    padding: 0px;
    margin: 0px;
    width: 26px;
    height: 26px;
    padding-top: 2px;
    background: url(/img/p_active.png) no-repeat;
    text-align: center;
    margin-left: 0px;
    color:white  !important;
/*    margin-right: 2px;*/
}

.paginator a.right_active {
    padding: 0px;
    margin: 0px;
    width: 26px;
    height: 26px;
    padding-top: 2px;
    background: url(/img/p_active.png) no-repeat;
    text-align: center;
    color:white  !important;
/*    margin-left: 4px;*/
}

.errorContainer { color:red; margin:0 auto; margin-bottom:15px; width:300px; }


.discussion { width: 475px;}
.discussion ul {list-style: none; background: none; padding: 0; margin: 0; }
.discussion ul li {list-style: none; background: none; padding: 0; margin: 5px 0 0 0;}
.discussion ul li ul {margin: 0 0 0px 15px;}
.discussion ul li ul li ul{margin: 0 0 0px 15px;}
.discussion ul li ul li ul li ul li ul li ul li {margin: 0 0 0px 0px;}
.discussion ul li p {padding: 0px; margin: 0px; color:black;}

.discussion-reply { float:right; }
.discussion-author { color:#602B8E; text-decoration:underline; }

.discussion-body { padding:5px; }

#discussion-dialog  {padding:15px; font-size: 12px !important; width:445px; height:155px; background: url(/img/discussion_bg.png) no-repeat;}
#discussion-dialog input#dsc_name, input#dsc_email { height:25px; width:210px; }
#discussion-dialog input#dsc_captcha_word { height:30px; float:right; margin-right:5px; width:100px;}
#discussion-dialog input#dsc_submit {padding-top:5px; text-align:center; color:white; font-weight: bold; display:block; cursor:pointer; width: 145px; height:35px; background: url(/img/send.png) no-repeat;  margin:4px 5px 0px 0px; line-height: 35px; border:0px; padding-bottom:6px; float:right; }
#discussion-dialog textarea { resize: none; width: 430px; height: 100px;}
#discussion-dialog div#dsc_captcha-loading {float: left;border: 2px solid #abc; margin-right: 5px;}

div.gallery {margin-top: 10px; height: 120px; position: relative; overflow: hidden;}
 a#prev-image {position: absolute; top: 25px; left: 0; width: 48px; height: 48px;  background: url('/img/icon_left.png') no-repeat; cursor: pointer; display: block;}
 a#next-image {position: absolute; top: 25px; right: 0; width: 48px; height: 48px;  background: url('/img/icon_right.png') no-repeat; cursor: pointer; display: block;}

#images-slideshow { overflow: hidden; width: 375px; margin-left:50px;}
#images-slideshow ul{ width:4000px; padding: 0px; margin: 0 22px; }
#images-slideshow li { float:left; margin:0 8px 0 0; width: 170px; height: 120px; padding: 0px; cursor:pointer; background: none; }
#images-slideshow li img {}

.ui-rating { width: 163px; height:17px; margin:0 auto; }

.ui-rating .ui-rating-star, .ui-rating .ui-rating-cancel{
    width:16px;
    height:16px;
    font-size:2px;
    float:left;
    text-decoration:none;
    vertical-align:bottom;
    background-image:url(/img/star.gif);
    background-repeat:no-repeat;
}
.ui-rating a {
	cursor: pointer;
}
.ui-rating-full  {
    background-position:left top;
}

.ui-rating-half  {
    background-position:left -16px;
}

.ui-rating-empty {
    background-position:left -32px;
}

.ui-rating-cancel-empty {
    background-position:left -64px;
}

.ui-rating-cancel-full {
    background-position:left -80px;
}

.ui-rating-hover {
    background-position:left -48px;
}

#content .center {width: 480px; padding: 0px 0px 0px 0px; float: left; text-align:left;}
#content #list_tales #body { width:480px;  padding: 0; padding-top:5px; }